/*通用样式*/
html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,object,iframe,form,blockquote,fieldset,input,textarea,code,address,caption,cite,code,em,i,ins,select{margin:0;padding:0;font-style:normal;font-size:12px;font-weight:normal;}
ul,ol{list-style:none;}
fieldset,img{border:none;padding:0;}
caption,th{text-align:left;}
table{border-collapse:collapse;border-spacing:0;}
body{background: #ffffff;}

.fl{float:left;}
.fr{float:right;}
a{color:#428bca; }
a:link,a:visited{text-decoration:none;}
a:hover{color:#f00;text-decoration:none;}
a:active{color:#f00;}
.clearb{clear: both;}
.m_r_5{margin-right:5px; }
.t_center{text-align: center;}
.dis_none{display: none;}
.cur_point{cursor: pointer;}
.cur_def{cursor: default!important;}


#main{width: 100%;margin-top: 10px;}
#top{width: 990px;margin: 0 auto;}
.t_left{width: 730px;margin-right: 10px;float: left;}
.t_left ul li{float: left;margin: 0px 20px 20px 0;position: relative;}
.t_left ul li span{display: block;line-height: 20px;font-size: 12px;position: absolute;bottom: 2px;background-color: rgba(0,0,0,0.5);color: #fff; width: 156px; padding: 0px 3px;}
.t_left ul li span a{color: #fff;}
.t_left ul li span a:hover{text-decoration:underline;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
    .t_left ul li span{
        background-color:#000000;
        filter:Alpha(opacity=50);
        position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
        *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
    }
    .t_left ul li span p{
        position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
    }
}
.t_left ul li span p{padding: 0px 3px;}
.t_left ul li span.fist_span{width: 340px; line-height: 40px; font-size: 16px;}
.t_left ul li img.first_img{width: 346px;height: 229px;}
.t_left ul li img{width: 162px;height: 104px;display: block;margin-bottom: 1px;}
.t_right{width: 250px;float: left;position: relative;height: 478px;}
.t_r_t .title{padding-left:3px;    background: #EEF3F8;}
.t_r_t .title h2{line-height: 30px;text-align: center}
.t_r_t .title h2 a{font-size: 14px;}
.t_r_t{float: left;width: 100%;}
.r_t_t{float:left;border-bottom: 1px solid #4284F5;margin-bottom: 5px;background: #EEF3F8;width: 100%}
.r_t_t ul li{float: left;line-height: 25px;padding: 0px 5px;cursor: pointer;}
.li_light{font-weight:bold;font-size: 16px;}
.r_t_b{float: left;width: 100%;/*max-height: 420px;*/overflow: hidden;}
.r_t_b ul li{float: left;font-size: 14px;width: 100%;line-height: 25px;padding-left: 5px;}
.t_r_b{float: left;position: absolute;bottom: 0px;}
.btn{    display: inline-block;padding: 3px 6px;  margin-bottom: 0;  font-size: 14px;  font-weight: normal;  line-height: 1.428571429;  text-align: center;  white-space: nowrap;  vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid transparent;border-radius: 4px;-webkit-user-select: none;}
.btn-primary {color: #fff;background-color: #428bca;border-color: #357ebd;  }
.form-control {  height: 20px;  padding: 3px 6px;  font-size: 14px;  line-height: 1.428571429;  color: #555;  vertical-align: middle;  background-color: #fff;  background-image: none;  border: 1px solid #ccc;  border-radius: 4px;  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  }

#middle{width: 990px;margin: 0 auto;margin-top: 10px;}
#middle .m_left{width: 720px;margin-right: 20px;float: left;}
#middle .m_right{width: 250px;float: left;}
#middle .video{margin-bottom: 20px;float: left;}
#middle .v_top{border-left: 4px solid #4284F5;padding-left: 2px;font-weight: bold; border-bottom: 1px solid #4284F5;}
#middle .v_top a:first-child{font-size: 16px!important;}
#middle .video a.v_group{font-size: 14px;padding: 0px 2px;color: #000;cursor: pointer;}
#middle .video a.v_group:hover{color:#f00;text-decoration:none;}
#middle .video a.more{float: right;font-size: 14px;color: #428bca;font-weight: normal;}
#middle .video a.more:hover{color:#f00;text-decoration:none;}
#middle .video ul{margin-top: 5px;}
#middle .video ul li:before{/*content: ' ● ';*/ color: #4284F5;}
#middle .video ul li{float: left;width: 355px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;padding-left: 5px;}
#middle .video ul li a{color: #000;font-size: 14px;line-height: 26px;}
#middle .video ul li a:hover{color:#f00;text-decoration:none;}
.v_change{width: 348px;margin-right: 12px;}
.m_r_t{float: left;   background: #EEF3F8;width: 100%;}
.m_r_t ul li{float: left;line-height: 25px;padding: 0px 4px;cursor: pointer;}
.r_t_more{width: 5px;height: 15px;margin-top: 5px;}
.more_left{background: url('//www.zhibo8.cc/css/zixun/turn.png') no-repeat -10px 0px;}
.more_left_h{background: url('//www.zhibo8.cc/css/zixun/turn.png') no-repeat -30px 0px;}
.more_right{background: url('//www.zhibo8.cc/css/zixun/turn.png') no-repeat;background-position:2px 0px;}
.more_right_h{background: url('//www.zhibo8.cc/css/zixun/turn.png') no-repeat;background-position:-20px 0px;}
.r_t_team{width: 160px; overflow: hidden; position: relative;float: left}
.m_r_team{width:1000px;position: relative;left: 0px;float: left;}
ul.m_r_team li{width: 24px;text-align: center;}
.m_right table{width:250px;font-size: 12px;text-align: center;margin-bottom: 20px;float: left;}
.m_right table th,.m_right table tr{text-align: center;line-height: 25px;}
.a_cur{color:#f00!important;border-bottom: solid 2px blue;  }

.xw_left{width: 610px;margin-right: 20px;float: left}
.xw_left h2{    font-size: 16px;line-height: 40px;font-weight: bold;}
.xw_left a{color: #000;}
.xw_left a:hover{color:#f00;text-decoration:none;}
.xw_left p{font-size: 12px;line-height: 20px;padding-bottom: 5px;border-bottom: dotted 1px #aaa;}
.xw_left  h2 a:first-child {margin-right: 20px;  }
.xw_right{width: 360px;float: left}
.v_r_t_team{width: 138px;}
.v_r_t_team ul li{padding: 0px 2px;}
.teamNameText,.playerNameText{color: #0065ad;}
.odd {background: #f2f2f2;  }
.a_r_t_team{width: 143px;}
.a_r_t_team ul li{padding: 0px 2px;width: 14px;}
.high_light{font-size: 16px!important;font-weight: bold;color: #f00!important;}
.container {  width: 990px;  height: auto;  margin: 0 auto;  overflow: hidden;  position: relative;  }

#luxian_main{width: 100%;margin-top: 10px;}
#luxian_main .notice{width:100%; height:20px; line-height:20px; font-size:14px; text-align:center; color:#D40000; font-weight:900;  margin-bottom:10px;}
#luxian_main .contenter{width: 990px;margin: 0 auto;}
#luxian_main .box {height: auto;position: relative;margin-bottom: 10px;}
#luxian_main  .box .titlebar {height: 30px;line-height: 30px;/* background-color: #EDF7FE; */  position: relative; /* border: solid 1px #9cd6fe; */  /* border-radius: 4px 4px 0 0; */  }
#luxian_main  .box .content {height: auto;border: solid 1px #74b5f7;font-size: 12px;padding: 0 5px;  }
#luxian_main .box .content ul li {height: auto;overflow: hidden;line-height: 30px;font-size: 12px;padding: 0 0 8px 0;margin: 8px 0;  border-bottom: dotted 1px #CCCCCC; font-family: Arial,"宋体";  word-spacing: 5px; /* letter-spacing: 2px; */  }
#luxian_main .c_cat {  position: absolute;  top: 2px;  right: 0; width: 214px;  height: auto;  overflow: hidden;  text-align: center;  font-size: 12px;  line-height: 30px;  }
#luxian_main .c_result{width:140px; height:18px; padding:1px; border:solid 1px #ccc; background:url('//www.zhibo8.cc/css/zixun/more.png') center right no-repeat;}
#luxian_main .c_btm {  width: 212px;  height: auto;  overflow: hidden;  position: relative;  background: #E8F3FD;  border: solid 1px #CCCCCC;  }
#luxian_main .c_cat .list {  position: relative;  width: auto;  height: auto;  overflow: hidden;  background: #E8F3FD;  border: solid 1px #D4D4D4;  }
#luxian_main .c_btm .c_all {  float: left;  width: 70px;  height: 30px;  line-height: 30px;  font-size: 12px;  text-align: center;font-weight: 900;  }
#luxian_main .c_btm .c_cls {  width: 70px;  height: 30px;  display: block;  line-height: 30px;  font-size: 12px;  text-align: center;  float: right;  cursor: pointer;  }
#luxian_main .c_cat .list {  position: relative;  width: auto;  height: auto;  overflow: hidden;  background: #E8F3FD;  border: solid 1px #D4D4D4;  }
#luxian_main .c_cat .list .items {  position: relative;  width: 70px;  height: auto;  float: left;  overflow: hidden;  }
#luxian_main .c_cat .list .items span {  width: 70px;  height: 30px;  display: block;  line-height: 30px;  font-size: 12px;  text-align: center;  }
#luxian_main .c_cat span {  font-size: 12px;  line-height: 30px;  cursor: pointer;  }
#luxian_main .content p{line-height: 30px;  font-size: 12px;  padding: 0 0 8px 0;  margin: 8px 0;  border-bottom: dotted 1px #CCCCCC;  font-family: Arial,"宋体";  word-spacing: 5px;}


#n_main{width: 990px;margin-top: 10px;margin: 0 auto;}
#n_main .n_left{width: 480px;margin-right: 30px;float: left;}
#n_main .n_right{width: 480px;float: left;}
#n_main .v_change{width: 480px;margin-bottom: 10px;}
#n_main .v_top{border-left: 5px solid #4284F5;line-height: 20px;padding-left: 5px;font-weight: bold; border-bottom: 1px solid #4284F5;}
#n_main .v_top a:first-child{font-size: 16px!important;}
#n_main .video a.v_group{font-size: 14px;padding: 0px 2px;color: #000;cursor: pointer;}
#n_main .video a.v_group:hover{color:#f00;text-decoration:none;}
#n_main .video a.more{float: right;font-size: 14px;color: #428bca;font-weight: normal;}
#n_main .video a.more:hover{color:#f00;text-decoration:none;}
#n_main .video ul li:before{content: ' ● '; color: #4284F5;}
#n_main .video ul li{width: 480px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
#n_main .video ul li a{color: #000;font-size: 14px;line-height: 25px;}
#n_main .video ul li a:hover{color:#f00;text-decoration:none;}

#tu_main{width: 990px;margin: 10px auto;}
#tu_main .tu_left{width: 720px;margin-right: 20px;float: left;}
#tu_main .tu_right{width: 250px;float: left;}
#tu_main .video{width:100%;margin-bottom: 10px;float: left;}
#tu_main .v_top{border-left: 5px solid #4284F5;line-height: 20px;padding-left: 5px;font-weight: bold; border-bottom: 1px solid #4284F5;}
#tu_main .v_top a:first-child{font-size: 16px!important;}
#tu_main .video a.v_group{font-size: 14px;padding: 0px 2px;color: #000;}
#tu_main .video a.more{float: right;font-size: 14px;color: #428bca;font-weight: normal;}
#tu_main .video a.more:hover{color:#f00;text-decoration:none;}
#tu_main .video ul li{float: left;padding: 7px 0 5px 10px;width:133px;}
#tu_main .video ul li p{line-height:20px;width:133px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;}
#tu_main .video ul li p:last-child{color:#7D7D7D;}
#tu_main .video ul li a{color: #000;font-size: 12px;}
#tu_main .video ul li a:hover{color:#f00;text-decoration:none;}
#tu_main .video ul li a img{border:solid 1px #d3d3d3; }
#tu_main .video ul li a img:hover{border: 1px solid;color:#f00;}
#tu_main .m_r_t{width: 100%;border-bottom: 1px solid #4284F5;}
.paihang-cont {       padding: 7px 9px 0 9px;width: 100%;}
.paihang-cont ul li {border-bottom:1px dotted #DDD; background:url('//tu.zhibo8.cc/css/images/top1-10.gif') no-repeat; padding-left:25px; width:207px; height:30px; overflow:hidden}
.paihang-cont ul li .c_tit {float:left;  margin-top:2px; margin:5px 0;}
.paihang-cont ul li em { font-style:normal; color:#333; float:left; margin:5px 0;white-space:nowrap;}
.paihang-cont ul li span { float:right; color:#666; line-height:30px}
.paihang-cont ul li.num1{ background-position:0 0; height:75px; }
.paihang-cont ul li.num1 .c_pic { float:left; height:57px; width:75px}
.paihang-cont ul li.num1 .c_pic img { border:1px solid #ededed;}
.paihang-cont ul li a{ color:#000;}
.paihang-cont ul li a:hover{background:none; color: #f00;}
.paihang-cont ul li.num1 .c_text { margin-left:80px}
.paihang-cont ul li.num1 .c_text h4 { line-height:17px; height:17px; overflow:hidden; font-size:12px; font-weight:normal;margin-bottom:5px}
.paihang-cont ul li.num1 .c_text p { line-height:17px; margin:0; color:#999}
.paihang-cont ul li.num2{ background-position:0 -93px;}
.paihang-cont ul li.num3{ background-position:0 -193px;}
.paihang-cont ul li.num4{ background-position:0 -293px;}
.paihang-cont ul li.num5{ background-position:0 -393px;}
.paihang-cont ul li.num6{ background-position:0 -493px;}
.paihang-cont ul li.num7{ background-position:0 -593px;}
.paihang-cont ul li.num8{ background-position:0 -693px;}
.paihang-cont ul li.num9{ background-position:0 -793px;}
.paihang-cont ul li.num10{ background-position:0 -893px;}
.paihang-cont ul li.num11{ background-position:0 -993px;}
.paihang-cont ul li.num12{ background-position:0 -1093px;}
.paihang-cont ul li.num13{ background-position:0 -1193px;}
.paihang-cont ul li.num14{ background-position:0 -1293px;}
.paihang-cont ul li.num15{ background-position:0 -1393px;}


.jdtj { padding:1px; border:solid 1px #d3d3d3; }
.jiaodian { float:left; width:420px; padding-right:10px; _padding-right:5px; padding-left: 5px; }
.jiaodian-cont { padding-top:5px; }
.jiaodian-player { padding-top:5px; }
.gxtj { float:left; width:276px; }
.albumbox { padding-top:10px; }
.boxlist1 { padding-top:5px; margin-right:-10px; zoom:1; }
.boxlist1:after { content:"\0020";display:block;height:0;clear:both; font-size:0; }
.boxlist1-i { float:left; width:133px; margin-right:10px; padding-bottom:5px; }
.boxlist1-i p { text-indent:2px; line-height:20px; }
.boxlist1-i p a{ color:#000; }
.boxlist1-i img { border:solid 1px #d3d3d3; }
.boxlist1-i img:hover { border:solid 1px #f00; }
.boxlist1-i p :hover{color: #f00;}
#image_wrap .image_info h4 {  line-height: 40px;  font-size: 18px;  font-weight: 800;  text-align: left;  }
#image_wrap .image_info h4 a{color:#000;}
#image_wrap .image_info h4 :hover{color: #f00;}
#rqphb{margin: 10px 0px;}
#rqphb .light{font-weight:bold;font-size: 16px;cursor: pointer;}

.pagination {  display: block;  position: relative;  width: 100%;  height: auto;  overflow: hidden;  text-align: center;  }
.pagination span {  display: inline-block;  font-size: 12px;  border: solid 1px #aaa;  background: #eee;  margin: 0 5px 0 0;}
.pagination .currentpage {  background: #fff;  color: #000;  font-weight: 800;  height: 20px;  line-height: 20px;  padding: 0 5px;  }
.pagination span a {  display: inline-block;  text-decoration: none;  color: #0054AF;  height: 20px;  line-height: 20px;  padding: 0 5px;  }

/* styling for the image wrapper  */
#image_wrap {
    /* dimensions */
    width:698px;  height:auto;  overflow:hidden;  padding:15px 0;  margin: 0 auto 10px auto;  position: relative;
    /* centered */
    text-align:center;

    /* some "skinning" */
    background-color:#efefef;  border:1px solid #ddd;
}
#image_wrap img{
    border: solid 1px #000;
}

#efpLeftArea{width:50%;height:100%;position:absolute;left:0;top:0;z-index:9;background:#fff;opacity:0;filter:Alpha(Opacity=0);}
#efpRightArea{width:50%;height:100%;position:absolute;right:0;top:0;z-index:9;background:#fff;opacity:0;filter:Alpha(Opacity=0);}
.arrLeft{cursor:url(//i3.sinaimg.cn/edu/images/slidenews/arr_left.cur),auto;}
.arrRight{cursor:url(//i2.sinaimg.cn/edu/images/slidenews/arr_right.cur),auto;}

.rightadvert{  width:250px; height:250px; margin-bottom: 10px;  }


/* this makes it possible to add next button beside scrollable */
.scrollable {  float:left;  }

/* prev, next, prevPage and nextPage buttons */
a.browse {  background:url(//tu.zhibo8.cc/css/images//hori_large.png) no-repeat;  display:block;  width:30px;  height:30px;  float:left;  margin:40px 8px;  cursor:pointer;  font-size:1px;  }

/* right */
a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-30px -30px; }
a.right:active { background-position:-60px -30px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }

/* up and down */
a.up, a.down  {  background:url(//tu.zhibo8.cc/css/images//vert_large.png) no-repeat;  float: none;  margin: 10px 50px;
}

/* up */  a.up:hover { background-position:-30px 0; }  a.up:active { background-position:-60px 0; }

/* down */
a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {  visibility:hidden !important;  }


/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {

    /* required settings */
    position:relative;  overflow:hidden;  width: 622px;  height:120px;

    /* custom decorations */
    border:1px solid #ccc;  background:url(//tu.zhibo8.cc/css/images/h300.png) repeat-x;
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;  position:absolute;  clear:both;
}

.items div {  float:left;  width:1000px;  }

/* single scrollable item */
.scrollable img {  float:left;  margin:20px 5px 20px 12px; background-color:#fff;  padding:2px;  border:1px solid #ccc;  width:100px;  height:75px;  -moz-border-radius:4px;  -webkit-border-radius:4px;  }

/* active item */
.scrollable .active {  border:2px solid #000;  position:relative;  cursor:default;  }

#hot_video{
	clear: both;
	margin-bottom: 10px;
}
#hot_video > div{
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	border-left: 5px solid #5F89EF;
	border-bottom: 1px solid #5F89EF;
}

#hot_video li{
	position: relative;
	padding: 5px 0 5px 20px;
	font-size: 14px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

#hot_video li:nth-child(even){
	background: #F2F2F2;
}

#hot_video a{
	color: black;
}
#hot_video a:hover{
	color: red;
}

#hot_video li span{
	position: absolute;
	left: 0;
	top: 7px;
	display: inline-block;
	height: 14px;
	line-height: 14px;
	width: 16px;
	text-align: center;
	background: #c1c1c1;
	color: white;
	font-size: 12px;
}

#hot_video li:nth-child(1) span,#hot_video li:nth-child(2) span,#hot_video li:nth-child(3) span{
	background:red;
}